
Redmine - Task #111

Instalación y configuración

10/21/2015 12:31 PM - Cristian Castillo

Status: Closed Start date: 10/01/2015

Priority: Normal Due date: 10/12/2015

Assignee:  % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 20.00 hours

Description

Subtasks:

Task # 112: Instalación en MAC localmente Closed

Task # 113: Creación de máquina virtual Closed

Task # 114: Creación de repositorio GIT Closed

Task # 115: Implementación de proceso de despliegue (deploy) Closed

Task # 116: Documentación Closed

Task # 117: Pruebas y Ajustes Closed

History

#1 - 10/21/2015 12:32 PM - Cristian Castillo

- Due date set to 10/08/2015

- Start date changed from 10/21/2015 to 10/01/2015

- % Done changed from 0 to 100

- Estimated time set to 10.00 h

#2 - 10/21/2015 01:49 PM - Cristian Castillo

- Status changed from New to Closed
